header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) Akagami no Shirayuki-hime
  repository: kara.moe
  conditions:
    tagPresence:
      - 8a0840bd-c159-4510-88e0-743804087f1a
      - 19eac791-abf1-4c7d-b8f9-9f8489654e3e
  actions:
    addTag:
      - tid: 8e806fe1-f672-43bc-93f6-bfc2a493cddb
        type: 18
